Home page logo
/

bugtraq logo Bugtraq mailing list archives

SQL Injection vulnerability in CMS WebManager-Pro
From: "MustLive" <mustlive () websecurity com ua>
Date: Wed, 11 Aug 2010 21:00:57 +0300

Hello Bugtraq!

I want to warn you about SQL Injection vulnerability in CMS WebManager-Pro.

SQL Injection:

http://site/index.php?content_id=-1%20or%20version()=4

Affected software:

Vulnerable are CMS WebManager-Pro v.7.4.3 (version from FGS_Studio) and previous versions. Original version of CMS WebManager-Pro isn't vulnerable (there are two different versions of this CMS from different developers).

I mentioned about this vulnerability at my site
(http://websecurity.com.ua/3576/).

Best wishes & regards,
MustLive
Administrator of Websecurity web site
http://websecurity.com.ua


  By Date           By Thread  

Current thread:
  • SQL Injection vulnerability in CMS WebManager-Pro MustLive (Aug 12)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]